name: 'Sandrine Turian'
email: sandy0208@sunrise.ch
phone: '0768247222'
adresse: "Rue des Finettes, 32 \r\n1920 Martigny"
message: "Bonjour à tous ,\r\nÉtant en congé du 24 juin au 7 Juillet avec en même temps de la physio au bain de Saillon certains jours , je laisse le choix soit on me dit quand je pourrais être livrée ( code porte 7224A / 9ème ) ,  soit je peux passer chercher le carton à la Cave Mandolé , \r\nmerci d’avance , Sandrine"
